Can you see the movie?

3 Comments

  • Felix - 13 years ago

    To Cookie (and Ines)

    when making reports such as this it is crucial to say which operating system your are using, e.g. Windows XP, Vista, OS X 10.5, Linux (debian,ubuntu etc)

    I am using firefox 3.5 beta 4 on Fedora Linux and the movie works. I have installed mplayer and VLC which may or may not be necessary in my configuration (I haven't tested without these additional components).

    I think that MP4 is preferable to QuickTime. Thank you Dave.

  • Ines - 13 years ago

    I'm using the same Firefoz browser and it works well.

  • Cookie - 13 years ago

    Unable to view running Firefox 3.0.11.
    Message that plug-in required but FF could not find it to download.

Leave a Comment

0/4000 chars


Submit Comment